5 Replies Latest reply: Jul 6, 2012 12:15 PM by Arnaud Viltard RSS

Which XPDL version is supported in Documentum Process Builder 6.5+

elpinturrichio

I cannot seem to find this information anywhere in an official source. I read somewhere that only 1.0 is supported (Import/Export operation) but is it correct info today for the latest Process Builder version?

 

Thank you,

Alex